
define host {
	host_name			eis-fwmgr
	alias				eis-fwmgr.Princeton.EDU
	address				128.112.130.95
	contacts			epm-list
	_contacts			winmail@princeton.edu
	use				Windows Production
}


define host {
	host_name			eis253w
	alias				eis253w.Princeton.EDU
	address				10.6.48.75
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			eis255w
	alias				eis255w.Princeton.EDU
	address				10.6.49.85
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			eisctxappdna200
	alias				eisctxappdna200.Princeton.EDU
	address				10.6.50.68
	contacts			Sarah Kampel
	_contacts			skampel@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			eisctxddc200w
	alias				eisctxddc200w.Princeton.EDU
	address				10.6.50.61
	contacts			Sarah Kampel
	_contacts			skampel@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			eisctxddc201w
	alias				eisctxddc201w.Princeton.EDU
	address				10.6.50.62
	contacts			Sarah Kampel
	_contacts			skampel@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			eisctxdir200w
	alias				eisctxdir200w.Princeton.EDU
	address				10.6.50.66
	contacts			Sarah Kampel
	_contacts			skampel@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			eisctxlic200w
	alias				eisctxlic200w.Princeton.EDU
	address				10.6.50.30
	contacts			Sarah Kampel
	_contacts			skampel@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			eisctxpvs200w
	alias				eisctxpvs200w.Princeton.EDU
	address				10.6.50.193
	contacts			ESS Ops, Sarah Kampel
	_contacts			skampel@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			eisctxpvs201w
	alias				eisctxpvs201w.Princeton.EDU
	address				10.6.50.57
	contacts			ESS Ops, Sarah Kampel
	_contacts			skampel@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			eisctxsf200w
	alias				eisctxsf200w.Princeton.EDU
	address				10.6.49.131
	contacts			Sarah Kampel
	_contacts			skampel@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			eisctxsf201w
	alias				eisctxsf201w.Princeton.EDU
	address				10.6.49.139
	contacts			Sarah Kampel
	_contacts			skampel@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			eisctxsql200w
	alias				eisctxsql200w.Princeton.EDU
	address				10.6.53.15
	contacts			Sarah Kampel
	_contacts			skampel@princeton.edu, winmail@princeton.edu
	use				Windows Production NS Trust
}


define host {
	host_name			eisctxsql201w
	alias				eisctxsql201w.Princeton.EDU
	address				10.6.53.24
	contacts			Sarah Kampel
	_contacts			skampel@princeton.edu, winmail@princeton.edu
	use				Windows Production NS Trust
}


define host {
	host_name			eisctxwem200w
	alias				eisctxwem200w.Princeton.EDU
	address				10.6.50.41
	contacts			Sarah Kampel
	_contacts			skampel@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			eisctxwem201w
	alias				eisctxwem201w.Princeton.EDU
	address				10.6.50.64
	contacts			Sarah Kampel
	_contacts			skampel@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			eishpdm200w
	alias				eishpdm200w.Princeton.EDU
	address				140.180.221.86
	contacts			Sarah Kampel
	_contacts			dbalan@princeton.edu, winmail@princeton.edu
	use				Windows Production 151 PublicDMZ
}


define host {
	host_name			eisiws200w
	alias				eisiws200w.Princeton.EDU
	address				10.6.51.45
	contacts			ESS Storage
	_contacts			ess-storage@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			eislmt200w
	alias				eislmt200w.Princeton.EDU
	address				10.6.50.127
	contacts			ESS Storage, Martin Harriss
	_contacts			martin@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			eisnet200w
	alias				eisnet200w.Princeton.EDU
	address				10.6.48.247
	contacts			Networking
	_contacts			networking@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			eissql203w
	alias				eissql203w.Princeton.EDU
	address				10.6.50.174
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			eissql204w
	alias				eissql204w.Princeton.EDU
	address				10.6.50.175
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			eissql205w
	alias				eissql205w.Princeton.EDU
	address				10.6.50.177
	contacts			Christopher M. Stewart
	_contacts			cs2@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			eissql206w
	alias				eissql206w.Princeton.EDU
	address				10.6.50.157
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			eissql207w
	alias				eissql207w.Princeton.EDU
	address				10.6.50.158
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			eissql209w
	alias				eissql209w.Princeton.EDU
	address				10.6.49.120
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			eissql210w
	alias				eissql210w.Princeton.EDU
	address				10.6.51.70
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			eissql211w
	alias				eissql211w.Princeton.EDU
	address				10.6.51.71
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			eissql212w
	alias				eissql212w.Princeton.EDU
	address				10.6.48.153
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			eissql213w
	alias				eissql213w.Princeton.EDU
	address				10.6.53.46
	contacts			Christopher M. Stewart, DBA Important List
	_contacts			cs2@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			eisssrs201w
	alias				eisssrs201w.Princeton.EDU
	address				10.6.51.0
	contacts			Christopher M. Stewart, DBA Important List
	_contacts			cs2@princeton.edu, winmail@princeton.edu
	use				Windows Production NS Untrust
}


define host {
	host_name			eisvone200w
	alias				eisvone200w.Princeton.EDU
	address				10.6.52.86
	contacts			ESS Storage
	_contacts			ess-storage@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			eisvone201w
	alias				eisvone201w.Princeton.EDU
	address				10.6.53.34
	contacts			ESS Storage
	_contacts			ess-storage@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			eisws201w
	alias				eisws201w.Princeton.EDU
	address				10.6.50.92
	contacts			Nicholas A. Delo
	_contacts			ndelo@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			eisws202w
	alias				eisws202w.Princeton.EDU
	address				10.6.49.228
	contacts			ESS Ops, Sarah Kampel
	_contacts			skampel@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}

